33411911/21 - Vulnérabilité affectant le CMS Drupal

Drupal annonce la disponibilité de mises à jour de sécurité qui corrigent une vulnérabilité au niveau de son CMS. L’exploitation de cette vulnérabilité peut permettre à un attaquant d’injecter du code dans une page.

Date de publication: 
22 novembre 2021